Sun, 25 Oct 2020 11:58:49 UTC

Information for RPM libgee-devel-0.20.1-3.module_f29+2804+f679f369.s390x.rpm

ID16625073
Namelibgee-devel
Version0.20.1
Release3.module_f29+2804+f679f369
Epoch
Archs390x
SummaryDevelopment files for libgee
DescriptionThe libgee-devel package contains libraries and header files for developing applications that use libgee.
Build Time2019-02-07 12:12:17 GMT
Size43,076
1e73af5225b9000c9160ba8c392c3793
LicenseLGPLv2+
Buildrootmodule-flatpak-common-f29-2920190207113924-d8818e5b-build-15193530-1082096
Provides
libgee-devel = 0.20.1-3.module_f29+2804+f679f369
libgee-devel(s390-64) = 0.20.1-3.module_f29+2804+f679f369
pkgconfig(gee-0.8) = 0.20.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libgee(s390-64) = 0.20.1-3.module_f29+2804+f679f369
libgee-0.8.so.2()(64bit)
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/app/include/gee-0.80
/app/include/gee-0.8/gee.h115,793
/app/lib64/libgee-0.8.so19
/app/lib64/pkgconfig/gee-0.8.pc283
/app/share/gir-1.00
/app/share/gir-1.0/Gee-0.8.gir435,853
/app/share/vala0
/app/share/vala/vapi0
/app/share/vala/vapi/gee-0.8.vapi37,500
Component of
1 through 7 of 7
Buildroot descending sort Created State
module-feedreader-master-2920190530072628-e9d62918-build-16383436-1172322 2019-05-30 07:52:36 expired
module-feedreader-master-2920190527203817-e9d62918-build-16364102-1170740 2019-05-27 20:56:17 expired
module-flatpak-common-f29-2920190525090000-d8818e5b-build-16340911-1169532 2019-05-25 12:14:00 expired
module-feedreader-master-2920190525081045-e9d62918-build-16338780-1169513 2019-05-25 08:38:44 expired
module-feedreader-master-2920190211071352-e9d62918-build-15226505-1088882 2019-02-11 07:31:03 expired
module-feedreader-master-2920190210173048-e9d62918-build-15221351-1088272 2019-02-10 17:48:50 expired
module-flatpak-common-f29-2920190207113924-d8818e5b-build-15195180-1082378 2019-02-07 16:26:22 expired